* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    justify-content: center;
    min-height: 100vh;
    overflow: hidden;
}

.container {
    max-width: 100%;
    width: 100%;
}

.slider-wrapper {
    position: relative;
}

.slider-wrapper .slide-button {
    display: none;
    position: fixed;
    height: 50px;
    width: 50px;
    color: #000;
    background: rgba(255, 255, 255, 0);
    font-size: 2.2rem;
    cursor: pointer;
    border: solid 1px #000;
    border-radius: 3px;
    top: 2%;

    transition: all 300ms;
}

.slider-wrapper .slide-button:hover {
    background: #5F86B9;
    color: #fff;
    border-color: #5F86B9;
}

.slider-wrapper .slide-button#prev-slide {
    right: 75px;
}

.slider-wrapper .slide-button#next-slide {
    right: 10px;
}
.slider-wrapper .image-list {
    display: grid;
    gap: 1vw;
    font-size: 0;
    margin: 0;
    overflow-x: auto;
    scrollbar-width: none;
    grid-template-columns: repeat(7, 1fr);
}


.slider-wrapper .image-list .card {
    width: 23.6vw;
    height: 36vw;
    background-color: #fff;
    border-radius: 12px;
    box-shadow: 0 4px 4px rgb(0, 0, 0, 0.25);
    text-align: center;
    padding: 5% 5% 0 5%;
    margin-bottom: 5%;
}

.slider-wrapper .image-list .card .image-plant {
    display: grid;
    width: 100%;
    height: 17vw;
    border: 1px solid #DDD;
    border-radius: 8px;
    text-align: left;
}
.slider-wrapper .image-list .card .image-plant .icon-nav {
    margin: 3% 0 0 5%;
}

.slider-wrapper .image-list .card .image-plant .button-active {
    position: sticky;
    width: 82px;
    height: 24px;
    background-color: #fff;
    color: #6f7271;
    border: solid 1px #d9d9d9;
    border-radius: 20px;
    font-family: "Arpona", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 4px 0 20px 0;
    margin-left: 68%;
    top: 5%;
}

.slider-wrapper .image-list .card .image-plant .button-active svg {
    height: 7px;
    margin: 3px 5px;
}

.slider-wrapper .image-list .card .image-plant .button-active path{
    fill: #31b239;
}

.slider-wrapper .image-list .card .image-plant .image-item {
    display: inline;
    width: 19vw;
    object-fit: cover;
    margin: 0 7%;
}

.slider-wrapper .image-list .card .data {
    width: 100%;
    margin: 2vw 5% 0 5%;
    font-family: "Arpona", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: left;
}

.slider-wrapper .image-list .card .info-rooms {
    text-transform: none;
}

.slider-wrapper .image-list .card .areas {
    height: 1.6vw;
    font-family: "Arpona", Sans-serif;
    font-size: 18px;
    margin-top: .8vw;
}

.slider-wrapper .image-list .card .info-area {
    display: grid;
    width: 95%;
    text-align: left;
    grid-template-columns: 70% 25% 5%;
    margin: 0 5%;
}

.slider-wrapper .image-list .card .info-area :nth-child(3) {
    line-height: 21px;
    text-align: center;
}

.slider-wrapper .image-list .card .info-area :nth-child(3) p {
    font-size: 8px;
}

.slider-wrapper .image-list .card .button-link {
    display: flex;
    width: 65%;
    height: 2vw;
    background-color: #5F86B9;
    color: #fff;
    border: none;
    border-radius: 4px;
    font-family: "Arpona", Sans-serif;
    font-size: 1.11vw;
    font-weight: 400;
    text-decoration: none;
    line-height: 2vw;
    border-radius: 4px;
    align-items: center;
    justify-content: center;
    gap: 8px;
    margin: 5vw auto 0 auto;
    padding: 10px 40px;

    transition: all 300ms;
}

.slider-wrapper .image-list .card .button-link:hover{
    cursor: pointer;
}

.slider-wrapper .image-list .card .button-link img {
    width: 1.7vw;
}

.container .slider-scrollbar {
    display: flex;
    height: 24px;
    width: 100%;
    align-items: center;
}

.slider-scrollbar .scrollbar-track {
    height: 4px;
    width: 100%;
    background: #d9d9d9;
    position: relative;
    border-radius: 4px;
}

.slider-scrollbar:hover .scrollbar-track {
    height: 5px;
}

.slider-scrollbar .scrollbar-thumb {
    position: absolute;
    height: 100%;
    width: 25%;
    background: #5F86B9;
    border-radius: 4px;
    cursor: grab;
}

.slider-scrollbar .scrollbar-thumb:active {
    cursor: grabbing;
    height: 5px;
    top: -1px;
}

.slider-scrollbar .scrollbar-thumb::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: -10px;
    bottom: -10px;
}

@media screen and (max-width:800px) {

    body {
        min-height: auto;
    }

    .slider-wrapper .slide-button {
        display: none;
    }

    .slider-wrapper .image-list {
        margin-bottom: 10px;
    }

    .slider-wrapper .image-list .card {
        width: 350px;
        height: 500px;
        text-align: center;
        padding-bottom: 5%;
    }

    .slider-wrapper .image-list .image-item {
        width: 360px;
        margin-top: 10%;
    }

    .slider-wrapper .image-list .card .image-plant {
        height: 250px;
    }

    .slider-wrapper .image-list .card .image-plant .image-item {
        width: 270px;
    }

    .slider-wrapper .image-list .card .image-plant .image-big {
        width: 250px;
        margin: 0 10%;
    }

    .slider-wrapper .image-list .card .data {
        margin-top: 24px;
    }

    .slider-wrapper .image-list .card .data .data-fp {
        margin-left: 30%
    }

    .slider-wrapper .image-list .card .areas {
        height: 20px;
        margin-top: 16px;
    }

    .slider-wrapper .image-list .card .info-area {
        grid-template-columns: 77% 18% 5%;
    }

    .slider-wrapper .image-list .card .info-area .area {
        height: 10px;
        line-height: 10px;
    }

    .slider-wrapper .image-list .card .info-area .area2 {
        line-height: 20px;
    }

    .slider-wrapper .image-list .card .button-link {
        width: 195px;
        height: 32px;
        font-size: 16px;
        line-height: 30px;
        margin-top: 58px;
    }

    .slider-wrapper .image-list .card .button-link img {
        width: 20px;
    }

    .container .slider-scrollbar {
        width: 90%;
        margin: 0 5%;
    }
}